<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Wobbly is Time Tracker for the Teams, it's free and open source</title>
    <link rel="icon" href="images/favicon.png">
    <link href="fonts/Montserrat/stylesheet.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="css/animate.css">
    <script src="js/wow.min.js"></script>
    <script>new WOW().init();</script>
    <script src="js/cookie-policy.js"></script>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-M5LLNDS');</script>
    <!-- End Google Tag Manager -->
</head>

<body>
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-M5LLNDS"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->
    <header class="wrapper">
        <div class="header-container">
            <div class="header-logo">
                <a href="https://wobbly.me"><img src="images/logo.svg"/></a>
            </div>
            <div class="header-list">
                <div class="nav-list">
                    <div class="mobile-nav-header">
                        <div >
                            <a class="mobile-nav-header" href="https://wobbly.me"><img src="icons/logo-blue.svg"/></a>
                        </div>
                        <div class="mobile-nav-header-controls">
                            <a href="https://time.wobbly.me/login" class="link-btn">Sign in</a>
                            <div id="close"><img src="icons/close.svg"/></div>
                        </div>
                    </div>
                    <a href="#how-it-works">Features</a>
                    <a href="https://github.com/wbbly">GitHub</a>
                    <a href="https://medium.com/@wbbly">Blog</a>
                    <a href="https://chrome.google.com/webstore/detail/wobbly-button/nmnmeepomkgoejdjmgegdpaafhafjkkg">Wobbly button</a>
                </div>
                <a href="https://time.wobbly.me/login" class="link-btn">Sign in</a>
                <div id="hamburger">
                    <svg width="33" height="14" viewBox="0 0 33 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="33" height="2" rx="1" fill="white"/>
                        <rect y="6" width="33" height="2" rx="1" fill="white"/>
                        <rect y="12" width="20" height="2" rx="1" fill="white"/>
                    </svg>                        
                </div>
            </div>

        </div>
    </header>
    <main>  
        <section class="title-container wrapper">
            <h1><div>Time is &nbsp;</div><div> running out?</div></h1>
            <p>Turn your team on to productivity with Wobbly the time tracker.</p>
            <div class="email-container">
                <input type="text" id="emailInput" placeholder="Enter your e-mail"/>
                <a href="#" class="link-btn" id="startBtn">Start free</a>
            </div>
        </section>
        <section class="video-container wrapper">
            <img src="images/report.svg" class="preview-img" />
            <img src="icons/play-button.svg" class="play-button" />     
        </section>
        <section id="how-it-works" class="info-container wrapper">
            <div class="info-header">
                <h2 class="wow fadeInUp">How it works?</h2>
                <p class="wow fadeInUp">The simplest time tracker to help you get things done</p>
            </div>
            <article>
                <img src="images/TimeTrack.svg" class="wow fadeInLeft"/>
                <div class="features wow fadeInRight">
                    <h3>Track your time by tasks and projects</h3>
                    <ul class="features-list">
                        <li class="wow fadeInRight" data-wow-delay="0.1s">Track your time using a timer</li>
                        <li class="wow fadeInRight" data-wow-delay="0.2s">Log your time</li>
                        <li class="wow fadeInRight" data-wow-delay="0.3s">Categorize time by project</li>
                        <li class="wow fadeInRight" data-wow-delay="0.4s">Sync your time with jira</li>
                    </ul>
                </div>
            </article>
            <article class="features-info">
                <div class="features wow fadeInLeft">
                    <h3>Get all the information you need</h3>
                    <ul class="features-list">
                        <li class="wow fadeInLeft" data-wow-delay="0.1s">View reports for each employee</li>
                        <li class="wow fadeInLeft" data-wow-delay="0.2s">Sort reports by date</li>
                        <li class="wow fadeInLeft" data-wow-delay="0.3s">Export reports in csv format</li>
                        <li class="wow fadeInLeft" data-wow-delay="0.4s">View reports for each day on the chart</li>
                    </ul>
                </div>
                <img src="images/GetInfo.svg" class="wow fadeInRight"/>
            </article>
            <article>
                <img src="images/TeamList.svg" class="wow fadeInLeft" />
                <div class="features wow fadeInRight">
                    <h3>Teams list</h3>
                    <ul class="features-list">
                        <li class="wow fadeInRight" data-wow-delay="0.1s">Manage teams</li>
                        <li class="wow fadeInRight" data-wow-delay="0.2s">Pick your active team</li>
                        <li class="wow fadeInRight" data-wow-delay="0.3s">Easy switch between teams</li>
                        <li class="wow fadeInRight" data-wow-delay="0.4s">Тeam members overview</li>
                    </ul>
                </div>
            </article>
            <article class="features-info">
                <div class="features wow fadeInLeft">
                    <h3>Integrations</h3>
                    <p>Wobbly is integrated with such popular services as:</p>
                    <ul class="features-list">
                        <li class="wow fadeInLeft" data-wow-delay="0.1s">Jira</li>
                        <li class="wow fadeInLeft" data-wow-delay="0.2s">Google chrome plugin</li>
                    </ul>
                </div>
                <img src="images/integrations.svg" class="wow fadeInRight"/>
            </article>
            <article>
                <img src="images/planning.svg" class="wow fadeInLeft" />
                <div class="features wow fadeInRight">
                    <h3>Resource planning</h3>
                    <ul class="features-list">
                        <li class="wow fadeInRight" data-wow-delay="0.1s">Employee Availability Monitoring</li>
                        <li class="wow fadeInRight" data-wow-delay="0.2s">Integrated Timesheets</li>
                        <li class="wow fadeInRight" data-wow-delay="0.3s">Team Member Directory</li>
                        <li class="wow fadeInRight" data-wow-delay="0.4s">Email Notifications</li>
                    </ul>
                </div>
            </article>
            <!-- <div class="other-features">
                <a href="#" class="link-btn">Full features list</a>
            </div> -->
            <div class="future-integrations">
                <p>Add integration soon:</p>
                <div class="integration-list wow fadeInUp">
                    <div class="integration">
                        <img src="icons/firefox.svg" />
                        <p>Firefox</p>
                    </div>
                    <div class="integration">
                        <img src="icons/asana.svg" />
                        <p>Asana</p>
                    </div>
                    <div class="integration">
                        <img src="icons/basecamp.svg" />
                        <p>Basecamp</p>
                    </div>
                    <div class="integration">
                        <img src="icons/github-b.svg" />
                        <p>GitHub</p>
                    </div>
                    <div class="integration">
                        <img src="icons/trello.svg" />
                        <p>Trello</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="open-source-container">
            <div class="open-source-wrapper">
                <div class="open-source-header">
                    <div class="open-source-title">
                        <h2>Open source</h2>
                        <p>Probably best <strong>zero price</strong> Time Tracker which supported by the open source community </p>
                    </div>
                    <div class="open-sorce-github">
                        <a href="https://github.com/wbbly">Follow us on GitHub</a>
                        <img src="icons/github-w.svg" alt="" />
                    </div>
                </div>
                <div class="open-source-info">
                    <article class="wow fadeInUp" data-wow-delay="0.05s">
                        <div>
                            <img src="icons/server.svg" />
                        </div>
                        <p>Setup on your own server</p>
                    </article>
                    <article class="wow fadeInUp" data-wow-delay="0.1s">
                        <div>
                            <img src="icons/secure.svg" />
                        </div>
                        <p>Highly secure for enterprise where you can host in the intranet</p>
                    </article>
                    <article class="wow fadeInUp" data-wow-delay="0.15s">
                        <div>
                            <img src="icons/address-card-solid.svg" />
                        </div>
                        <p>Follow the USA / Europe personal data storage rules</p>
                    </article>
                    <article class="wow fadeInUp" data-wow-delay="0.2s">
                        <div>
                            <img src="icons/community.svg" />
                        </div>
                        <p>Access to the small made by the community</p>
                    </article>
                    <article class="wow fadeInUp" data-wow-delay="0.25s">
                        <div>
                            <img src="icons/support.svg" />
                        </div>
                        <p>Immediately support from the community</p>
                    </article>  
                </div>
            </div>
        </section>
        <section class="plans-container">
            <div class="plans-wrapper">
                <article class="plan simple-cloud">
                    <h3>Simple cloud</h3>
                    <div class="price">
                        <div class="number"><span>$</span>0</div>
                        <div class="mounth">/mo</div>
                    </div>
                    <div class="start-btn">
                        <a href="https://time.wobbly.me/register" class="link-btn">Start free</a>
                    </div>
                    <div class="plan-detail">
                        <ul class="features-list">
                            <li>Unlimited users</li>
                            <li>Unlimited tracking</li>
                            <li>Unlimited projects</li>
                            <li>No per user fees</li>
                        </ul>
                    </div>
                </article>
                <article class="plan pro-cloud wow">
                    <h3>Pro cloud</h3>
                    <div class="price">
                        <div class="number"><span>$</span>49</div>
                        <div class="mounth">/mo</div>
                    </div>
                    <div class="start-btn">
                        <a href="#" class="link-btn disabled">Will be added soon</a>
                    </div>
                    <div class="plan-detail">
                        <p>Will be defined lately</p>
                    </div>
                </article>
            </div>
            <!-- <div class="other-plans">
                <a href="#" class="link-btn">Full plans list</a>
            </div> -->
        </section>
        <!-- <section class="review-container">
            <div class="review">
                <img src="icons/left-arrow.svg" class="arrow-left" />
                <div class="review-content">
                    <div class="review-header">
                        <div class="reviewer-info">
                            <img src="images/reviewer1.png"/>
                            <h3>Nazzareno Giannelli</h3>
                            <img src="icons/twitter-gray.svg"/>
                        </div>
                        <div>21.06.2019</div>
                    </div>
                    <div class="review-text">For all creatives. Please get @wobbly it is amazing. It will create contracts for you easily and for free. Do no work without a contract. Get them to sign it, outline your tasks, how long you are to work, renumeration and payments. Protect yourselves.</div>
                </div>
                <img src="icons/right-arrow.svg" class="arrow-right"/>
            </div>
        </section> -->
    </main>
    <footer class="wrapper">
        <section class="footer-links">
            <div>
                <img src="icons/logo-blue.svg" />
                <a href="https://time.wobbly.me/login">Log in</a>
                <a href="https://time.wobbly.me/register">Sign up</a>
            </div>
            <div>
                <h3>Company</h3>
                <a href="https://www.facebook.com/pg/wobbly.me/about">About Wobbly</a>
                <a href="https://medium.com/@wbbly">Blog</a>
                <a href="https://github.com/wbbly">GitHub</a>
            </div>
            <div>
                    <h3>Product</h3>
                    <a href="https://chrome.google.com/webstore/detail/wobbly-button/nmnmeepomkgoejdjmgegdpaafhafjkkg">Wobbly button for Chrome</a>
                </div>
            <div>
                <h3>Contact us</h3>
                <a href="mailto: hello@wobbly.me" class="mail">hello@wobbly.me</a>
            </div>
        </section>
        <section class="footer-contacts">
            <div class="rights">All rights reserved 2019. Wobbly</div>
            <div class="socials">
                    <a href="https://medium.com/@wbbly"><svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M0 13C0 20.1797 5.8203 26 13 26C20.1797 26 26 20.1797 26 13C26 5.8203 20.1797 0 13 0C5.8203 0 0 5.8203 0 13Z"/>
                        <path d="M6.20455 8.69547C6.22625 8.48105 6.14449 8.26913 5.98438 8.12482L4.35351 6.16017V5.8667H9.41737L13.3315 14.4508L16.7726 5.8667H21.6V6.16017L20.2056 7.49711C20.0854 7.58875 20.0258 7.73935 20.0507 7.88841V17.7117C20.0258 17.8607 20.0854 18.0113 20.2056 18.103L21.5674 19.4399V19.7334H14.7177V19.4399L16.1284 18.0703C16.267 17.9318 16.267 17.891 16.267 17.679V9.73893L12.3448 19.7008H11.8148L7.24831 9.73893V16.4155C7.21024 16.6962 7.30346 16.9788 7.5011 17.1818L9.33583 19.4073V19.7008H4.13334V19.4073L5.96807 17.1818C6.16427 16.9784 6.25206 16.694 6.20455 16.4155V8.69547Z" fill="white"/>
                    </svg></a>
                    <a href="https://www.linkedin.com/company/wbbly/"><svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M13 0C5.81999 0 0 5.81999 0 13C0 20.18 5.81999 26 13 26C20.18 26 26 20.18 26 13C26 5.81999 20.18 0 13 0ZM13 23.9688C6.94195 23.9688 2.03125 19.0581 2.03125 13C2.03125 6.94195 6.94195 2.03125 13 2.03125C19.0581 2.03125 23.9688 6.94195 23.9688 13C23.9688 19.0581 19.0581 23.9688 13 23.9688Z"/>
                        <path d="M6.50477 19.4946H8.94227V9.74463H6.50477V19.4946ZM16.2548 9.74463C14.168 9.77957 13.1413 11.3006 13.0048 11.3696V9.74463H10.5673V19.4946H13.0048V13.8071C13.0048 13.5985 13.5189 11.9282 15.4423 12.1821C16.4754 12.2496 17.0323 13.6159 17.0673 13.8071V19.4946L19.4952 19.5057V12.7558C19.4096 11.7814 18.9224 9.77952 16.2548 9.74463ZM7.72352 6.49463C7.05067 6.49463 6.50477 7.03972 6.50477 7.71338C6.50477 8.38704 7.05067 8.93213 7.72352 8.93213C8.39637 8.93213 8.94227 8.38704 8.94227 7.71338C8.94227 7.03972 8.39637 6.49463 7.72352 6.49463Z"/>
                    </svg></a>
                    <a href="https://twitter.com/wobblytimer"><svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M13 0C5.81999 0 0 5.81999 0 13C0 20.1801 5.81999 26 13 26C20.1801 26 26 20.1801 26 13C26 5.81999 20.1801 0 13 0ZM13 23.9688C6.94195 23.9688 2.03125 19.0581 2.03125 13C2.03125 6.94195 6.94195 2.03125 13 2.03125C19.0581 2.03125 23.9688 6.94195 23.9688 13C23.9688 19.0581 19.0581 23.9688 13 23.9688Z"/>
                        <path d="M19.5 8.67963C19.281 8.80973 18.6241 9.06918 18.0115 9.13428C18.4043 8.90622 18.9859 8.15913 19.1295 7.56564C18.7519 7.82509 17.8845 8.20356 17.4563 8.20356C17.4563 8.20356 17.4563 8.20473 17.4571 8.20554C16.9681 7.65527 16.2809 7.3125 15.5176 7.3125C14.0371 7.3125 12.8358 8.60544 12.8358 10.2007C12.8358 10.4221 12.8603 10.6371 12.9047 10.8442H12.9039C10.8949 10.7886 8.54628 9.70435 7.22277 7.84809C6.41027 9.36401 7.11329 11.0496 8.03603 11.6638C7.72104 11.69 7.13868 11.6249 6.86497 11.3385C6.84592 12.3438 7.29579 13.6769 8.93354 14.16C8.61763 14.3433 8.06061 14.291 7.81717 14.2504C7.90283 15.101 9.00733 16.2118 10.2141 16.2118C9.78402 16.7467 8.31629 17.7203 6.49995 17.41C7.73388 18.2194 9.17236 18.6875 10.6949 18.6875C15.0218 18.6875 18.382 14.9115 18.2011 10.2531C18.2011 10.2475 18.1995 10.242 18.1995 10.2372C18.1995 10.2245 18.2011 10.2118 18.2011 10.2007C18.2011 10.1864 18.1995 10.1721 18.1995 10.1571C18.5931 9.86822 19.1215 9.35563 19.5 8.67963Z"/>
                    </svg></a>
                    <!-- <a href=""><svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0)">
                        <path d="M25.9745 7.64407C25.9136 6.26259 25.6902 5.31284 25.3702 4.48986C25.0401 3.61629 24.5322 2.83419 23.8667 2.18402C23.2165 1.52374 22.4293 1.01067 21.5658 0.685681C20.7381 0.365657 19.7933 0.142255 18.4118 0.0813452C17.02 0.015277 16.5782 0 13.0482 0C9.51822 0 9.07638 0.015277 7.68974 0.0761868C6.30826 0.137096 5.35851 0.360697 4.53573 0.680522C3.66196 1.01067 2.87986 1.51858 2.22969 2.18402C1.56941 2.83419 1.05654 3.62145 0.731354 4.4849C0.41133 5.31284 0.187928 6.25743 0.127019 7.63891C0.0609504 9.03071 0.0456734 9.47255 0.0456734 13.0025C0.0456734 16.5325 0.0609504 16.9744 0.12186 18.361C0.18277 19.7425 0.40637 20.6922 0.726394 21.5152C1.05654 22.3888 1.56941 23.1709 2.22969 23.8211C2.87986 24.4813 3.66712 24.9944 4.53057 25.3194C5.35851 25.6394 6.3031 25.8628 7.68478 25.9237C9.07122 25.9848 9.51326 25.9999 13.0432 25.9999C16.5732 25.9999 17.0151 25.9848 18.4017 25.9237C19.7832 25.8628 20.7329 25.6394 21.5557 25.3194C23.3031 24.6438 24.6845 23.2624 25.3601 21.5152C25.6799 20.6873 25.9035 19.7425 25.9644 18.361C26.0253 16.9744 26.0406 16.5325 26.0406 13.0025C26.0406 9.47255 26.0355 9.03071 25.9745 7.64407ZM23.6332 18.2594C23.5772 19.5292 23.364 20.2149 23.1862 20.672C22.7493 21.8047 21.8503 22.7037 20.7177 23.1405C20.2605 23.3183 19.5699 23.5316 18.3051 23.5873C16.9337 23.6485 16.5224 23.6635 13.0534 23.6635C9.58429 23.6635 9.16784 23.6485 7.80144 23.5873C6.53166 23.5316 5.84598 23.3183 5.38886 23.1405C4.8252 22.9322 4.31213 22.6021 3.89568 22.1703C3.46396 21.7487 3.13381 21.2408 2.92549 20.6772C2.74772 20.22 2.53444 19.5292 2.47869 18.2646C2.41758 16.8932 2.4025 16.4817 2.4025 13.0127C2.4025 9.54358 2.41758 9.12713 2.47869 7.76093C2.53444 6.49115 2.74772 5.80547 2.92549 5.34835C3.13381 4.78449 3.46396 4.27162 3.90084 3.85497C4.32225 3.42325 4.83016 3.0931 5.39402 2.88498C5.85114 2.70721 6.54198 2.49393 7.8066 2.43798C9.17796 2.37707 9.58945 2.36179 13.0583 2.36179C16.5326 2.36179 16.9438 2.37707 18.3102 2.43798C19.58 2.49393 20.2657 2.70721 20.7228 2.88498C21.2865 3.0931 21.7996 3.42325 22.216 3.85497C22.6477 4.27658 22.9779 4.78449 23.1862 5.34835C23.364 5.80547 23.5772 6.49611 23.6332 7.76093C23.6941 9.13229 23.7094 9.54358 23.7094 13.0127C23.7094 16.4817 23.6941 16.8881 23.6332 18.2594Z"/>
                        <path d="M13.0482 6.32324C9.3609 6.32324 6.36918 9.31476 6.36918 13.0023C6.36918 16.6898 9.3609 19.6813 13.0482 19.6813C16.7357 19.6813 19.7273 16.6898 19.7273 13.0023C19.7273 9.31476 16.7357 6.32324 13.0482 6.32324ZM13.0482 17.3348C10.6561 17.3348 8.71569 15.3946 8.71569 13.0023C8.71569 10.6099 10.6561 8.66975 13.0482 8.66975C15.4406 8.66975 17.3807 10.6099 17.3807 13.0023C17.3807 15.3946 15.4406 17.3348 13.0482 17.3348Z"/>
                        <path d="M21.5508 6.05925C21.5508 6.92032 20.8526 7.6185 19.9913 7.6185C19.1302 7.6185 18.4321 6.92032 18.4321 6.05925C18.4321 5.19798 19.1302 4.5 19.9913 4.5C20.8526 4.5 21.5508 5.19798 21.5508 6.05925Z"/>
                        </g>
                        <defs>
                        <clipPath id="clip0">
                        <rect width="26" height="26" fill="white"/>
                        </clipPath>
                        </defs>
                    </svg></a> -->
                    <a href="https://www.facebook.com/wobbly.me"><svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M13 0C5.81999 0 0 5.81999 0 13C0 20.18 5.81999 26 13 26C20.18 26 26 20.18 26 13C26 5.81999 20.18 0 13 0ZM13 23.9688C6.94195 23.9688 2.03125 19.0581 2.03125 13C2.03125 6.94195 6.94195 2.03125 13 2.03125C19.0581 2.03125 23.9688 6.94195 23.9688 13C23.9688 19.0581 19.0581 23.9688 13 23.9688Z"/>
                        <path d="M16.085 11.01H13.8236V9.35959C13.8236 8.85336 14.3473 8.73595 14.5917 8.73595C14.8345 8.73595 16.0525 8.73595 16.0525 8.73595V6.50873L14.3783 6.5C12.094 6.5 11.5726 8.1607 11.5726 9.22553V11.01H9.91504V13.3047H11.5726C11.5726 16.2508 11.5726 19.5 11.5726 19.5H13.8236C13.8236 19.5 13.8236 16.2174 13.8236 13.3047H15.7358L16.085 11.01Z"/>
                    </svg>    </a>       
            </div>
            <div class="terms">
                <a href="https://wobbly.me/terms.html">Terms</a>
                <a href="https://wobbly.me/privacy.html">Privacy</a>
            </div>
        </section>
    </footer>
    
    <div id="cookie-policy" class="cookie-policy">
        <div class="cookie-policy__wrapper">
            <h4 class="cookie-policy__header">This website uses cookies</h4>
            This website uses cookies to improve user experience. By using our website you consent to all cookies in accordance with our <a href="/cookie-policy">Cookie Policy</a>.<br />
            <div class="cookie-policy__buttons">
                <div class="cookie-policy__accept" onclick="aggreeCookiePolicy();">I agree</div>
                <div class="cookie-policy__reject" onclick="hideCookiePolicy();">I disagree</div>
            </div>
        </div>
    </div>
    <script src="js/index.js"></script>
</body>

</html>
